commit 4a919560a970bc5bd6e155fc8f5128770dc8b257
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:27:47 2010 +0200

    Updates for release.

commit 279ee43f4676fdd123f29caa1d6ff406685fca66
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Thu May 20 15:50:43 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 301 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09bbe8c457de96f4b0703bf5875c0c96c22faa56
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 19 21:28:45 2010 +0200

    Rebuild documentation.

commit 8c41966061b902b98368eba06b658b43d7694060
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 22:43:07 2010 +0200

    Build ChangeLog from GIT.

commit 8f3dd07069e689daa4d4b659fffaa7e8cdd00acf
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue May 18 15:03:55 2010 +0200

    l10n: Uyghurche terjimisi
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f696faddf1d2bc846929360e7e6348a652fa19e
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 11 20:51:12 2010 +0200

    Fix compiler warning.

commit 9767de3ffa1169e08f8990a6194efe7c870f01f1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 4 16:43:48 2010 +0200

    Fix compilation error (bug #6421).
    
    Comparison between different enum types. Comparison
    is wrong too.
    
    exo-icon-view.c: In function 'IA__exo_icon_view_set_drag_dest_item':
    exo-icon-view.c:7160:11: error: comparison between 'ExoIconViewDropPosition'
    and 'enum <anonymous>'

commit c85fffcfa78dec9ae12251b9d2974927745ba7ce
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 11 20:57:11 2010 +0200

    Make the treeview work again with gtk 2.20 (bug #6230).

commit f38ceb4d9358e51fe5f310e62a92de96bb60cdbf
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue May 11 09:21:28 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 301 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82c3f52121d71bd83c7c96da8f57e28e0f1694df
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Mon May 10 14:18:13 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6aad451c936becd06c65d13b2b1f5609c958336b
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Fri May 7 18:31:00 2010 +0200

    l10n: Updated Russian (ru) translation to 97%
    
    New status: 294 messages complete with 2 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb701b78be45b20d463fe0e1cc9fbb8130d97dd7
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Sat Apr 10 15:11:39 2010 +0200

    l10n: Uyghur Translation
    
    New status: 301 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit edb3fabbc40babc60b92f157634380a226fd2af0
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 4 09:27:44 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 326 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9899b60c7e71374bb6d695dd8abd4f890e90f8c4
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Fri Apr 2 20:01:17 2010 +0200

    l10n: Bengali Translation.
    
    New status: 294 messages complete with 5 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 828e74714f20f90049657ad14073df5e6ad49fbd
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 18:47:48 2010 +0100

    l10n: Updated Amharic (am) translation to 0%
    
    New status: 3 messages complete with 0 fuzzies and 298 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b12729f0be30e551d043eb8e9fa0f347187da44
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 11:38:11 2010 +0100

    l10n: new amharic translation
    
    New status: 9 messages complete with 0 fuzzies and 38 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c2923cc6493ec73e0e5b70b888b19c88e6817f4
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 11:26:36 2010 +0100

    l10n: new amharic translation
    
    New status: 1 message complete with 0 fuzzies and 300 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c890a59e0809ae94ad810681e381ce8d60c3f374
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Feb 22 20:54:49 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 301 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 66d3252345017ffac5bf645a78e6f91db12e525a
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Wed Jan 20 20:52:59 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 47 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91e53768f90a7efc00d33f42dc3cb55bd89a84fc
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 14 13:36:16 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 301 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2800333a1452ce0fe3c4e99b1cf672e2fcf6e92f
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 11:36:26 2010 -0500

    l10n: Updated Dutch (Flemish) (nl) translation to 95%
    
    New status: 287 messages complete with 7 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed4e4718b8f0586aa90aaedda57e5a0e242eaf4b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Jan 7 17:53:53 2010 +0100

    l10n: Added Portuguese translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7695d5332e31949332c690fa718bb604ffa541f8
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 15:24:57 2009 +0100

    Drop pot file.

commit 19f5ff9c7964b15f0c1ae26c27e6fca4b94f93df
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 12 13:22:38 2009 +0100

    Post release tag bump.

commit 5e31b0f48309525fe4900592cb2f2865f67e9dea
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 12 13:13:59 2009 +0100

    Updates for 0.3.106 release.

commit bc079a9d52b77ee3135590ecb4b97aee62e16758
Author: Eskild Hustvedt <user@zerodogg.org>
Date:   Thu Dec 3 22:58:38 2009 +0000

    l10n: Initial Norwegian Nynorsk translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit bacebf64d34e3931bcc139826404b5ad3a520705
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Oct 25 14:06:34 2009 +0000

    l10n: Slovak translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7aad4f152380e1d2edffdc9a2eb15554f042fbad
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 19 00:47:32 2009 +0200

    Only sync devices with no volume.
    
    If the devices is pollable and we set the sync option, this
    will slowdown the transfer. I missed that when changing the
    code.

commit 3fab326adfb71295558e22528f24a0ad331635bc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 18:02:05 2009 +0200

    Post-release tag bump.

commit 016a6caa69e0f3dd5f34796e7320d81698c3cf18
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 18 17:46:44 2009 +0200

    Merge stable back into xfce-4.6.
    
    I thought I renamed the branch local, but apparently it
    also created a new remote branch...
    
    commit f767ec2e84b0201844bf816fd1b02b5b8cde5942
    Author: Nick Schermer <nick@xfce.org>
    Date:   Sun Oct 18 17:38:22 2009 +0200
    
        Update ChangeLog.
    
    commit d17f223ca121da47345d5d389aee7c1d56fe62e4
    Author: Nick Schermer <nick@xfce.org>
    Date:   Sun Oct 18 17:20:20 2009 +0200
    
        Updates for 0.3.105 release.

commit 128bdf11927edac1a3395f8522fd40c93937a790
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 17 20:55:47 2009 +0200

    Fix notes when generating the man pages.

commit 667ca078b23a3e8016a0ec6b9492bb8a50aa2218
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 17 18:53:37 2009 +0200

    Version to API docs.
    
    This will make parallel installation of exo-1 and exo-0.3
    easier.

commit 54ffc5d16920b60ecddb66777fcff90d9e6251c2
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 17 13:15:23 2009 +0200

    Read mount options from a rc file (bug #2891).
    
    All the hardcoded mount options are now read from a rc file so
    they can be easily changed by the distro or user.
    
    Conflicts:
    
    	exo-mount/exo-mount-hal.c

commit 4a66d865f20ba2167377c7f239337b0a488cb6be
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 10 17:56:12 2009 +0200

    Post release tag bump.

commit e5c280fe6390f30366ee7c399012cdad949d9efc
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 10 17:52:26 2009 +0200

    Updates for 0.3.104 release.

commit 3890e30591371112f2b0d4490b242f01a8472c21
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 10 17:51:03 2009 +0200

    Rebuild po files.

commit ba3cbb5dfb262cdf70e9abf85ae91514ecd736c3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 10 17:09:09 2009 +0200

    Fix typo in exo-open man page.

commit 5f3da21a32fb435a02c44531fe2242986c1bacfb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 20:55:10 2009 +0200

    Make unmount work for devices that have a parent that is a volume (bug #2968).
    
    When a device had interfaces, but none of them was a volume, we
    simply failed with an error without checking if the device
    has parents that had his capability.
    
    Put the looping code in functions instead of a bunch gotos,
    to make the whole thing easier to understand.

commit db3d7f55c4d52f488810c0ed86a916905fd8f9ac
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 15:07:54 2009 +0200

    Post-release tag bump.

commit ab961e801b6ef4667b1f32a203dda174dafe07f6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 15:06:55 2009 +0200

    Update for 0.3.103 release.

commit 0513489d0539c9c2ae28374bd36133fb3212b32f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 14:53:47 2009 +0200

    Use the update-preview signal for updating the preview (bug #5133).

commit 8aa65148d867bc94877b51324b646ad345b8a791
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 14:35:37 2009 +0200

    Add support for iocharset in exo-mount (bug #4294).
    
    When the wrong charset if detected you can override it
    with the environment variable EXO_MOUNT_IOCHARSET.

commit b33a62439e9766865a5556848981177ae7717b8f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 13:25:25 2009 +0200

    Make mounting NTFS drives work in exo-mount (bug #4532).

commit c7cf93eef8d7597f014a291fd9126e775c935abd
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 11:19:23 2009 +0200

    Drop INSTALL since it's generated at build time.

commit aad73824b9e1b9d70e3355f0b86233ee29c33edf
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 11:17:17 2009 +0200

    Also drop the r in the revision.

commit a929d9b71db5c759db49c8b625eca53cb79e8268
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 11:16:19 2009 +0200

    Make the build GIT proof.

commit 5ac37c2552cf0d4231cf71fe69902ace2daca1d2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Oct 8 12:32:51 2009 +0200

    Open trash:// uris with the file manager (bug #5777).

commit f5735309d8f8bf9fb35fe893de85733ee402fb29
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Oct 8 12:31:51 2009 +0200

    Fix some small compiler warnings.

commit 373a699f18cf0c5b78e2cedbf9d4043aef4ad087
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Sep 5 11:29:04 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c09dfc6002f0aec5142ce570679b5efe44b783fa
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Aug 23 09:36:56 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 13d86575eda379ee89c2e85eca3ffc5b1ea225b2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 21:21:34 2009 +0200

    Update INSTALL.

commit 1adad45800a8e4c50275453ee722950865b5d86f
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 21:21:06 2009 +0200

    Fix some distcheck problems.

commit af777c1f4d9e1bf442c2733bd148d32185fe6395
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 20:24:25 2009 +0200

    Update NEWS for 0.3.102 release.

commit 36563a3374ec1fc574ef682ea068ad3cb24ae84a
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:23:51 2009 +0200

    Lookup the hardcoded paths for (u)mount during configure (bug #3717).

commit 979fec5a7f81fd8ae3eec45906eb7c165052aaa6
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:35:58 2009 +0200

    Fix missing include (bug #3751).

commit 24490e0687fc0bdd6766ac93d3851d887448e7f5
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:39:02 2009 +0200

    Prefer getvfsstat over getfsstat (bug #3718).

commit f150c7d57a74df5b8efd9416a6de07e6c5301e33
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Aug 20 19:51:22 2009 +0200

    Don't abort if python is not found (bug #3751).

commit 8ed5cc6c9bdd160670891e56bdb6c508c11bfc70
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Aug 17 05:03:14 2009 +0000

    l10n: Initial commit to Kazakh language translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 6f493d92bf44056aaae3376d550448909ade6aef
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 7 14:39:08 2009 +0000

    Do not escape commas in urls (bug #5654).
    
    
    (Old svn revision: 30447)

commit 6c721b0e71a3c05c5d221ff981559673e5037a0c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Aug 4 22:08:31 2009 +0000

    Fix possible segfault in exo_icon_view_get_item_at_pos (bug #5633).
    
    
    (Old svn revision: 30429)

commit 49a1dc52bbce8d4be87a5eda2b215603e74719d9
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jul 20 17:31:03 2009 +0000

    Backport fix from trunk.
    
    
    (Old svn revision: 30360)

commit 9f653d3ca09ee720090681dc20ce0bf54f3c9e3b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 19 16:02:02 2009 +0000

    Backport the pixbuf fixes from trunk.
    
    
    (Old svn revision: 30353)

commit 9f3bd652755fd0602eacf81a77345bbca4a4ce68
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 10 18:48:34 2009 +0000

    Add another case to exo-open that should work.
    
    
    (Old svn revision: 30255)

commit 121bb931d3d161b2f1716fb3c0f0962492146988
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jul 10 18:40:55 2009 +0000

    Merge from trunk.
    
    
    (Old svn revision: 30253)

commit 27bd61a4645ad1e0f14759ab0a3f6406111febe6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit 8ead22da2b5d4a628aa2c8079ac858805c326187
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jun 13 10:09:19 2009 +0000

    2009-06-09  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked
    
    
    (Old svn revision: 30004)

commit e2d5680974fcc866a0239cd33f1926bd782dd65b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit f73485d36fdee05583a77c92029b59e7fb3153ab
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 7ef17148d9a21ef5f8dfa8c89a298a21aaa38613
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit 7ab89b48d5540471b14d00ae02c4e587f436ba85
Author: Nick Schermer <nick@xfce.org>
Date:   Mon May 11 20:30:36 2009 +0000

    Allow all arguments in the terminal parameters (part of bug #5301).
    
    
    (Old svn revision: 29946)

commit bba33c41214b88e3ba58f89bbe798a61ec2bb0b3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit f0c3a0625507c645732cb0f4a7ba3d83664ae82c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit 328fc02e8c8089118af04073b9f8d6c3a2fa66f2
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 12 21:36:12 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29786)

commit 785a7b0402070fd6b3315c9c6daa1c59f2e0689b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 12 21:33:01 2009 +0000

    Update NEWS, ChangeLog and version info
    
    
    
    (Old svn revision: 29784)

commit 4ce7ecf5783b6822451b72da01558d53606d99ac
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Apr 8 12:01:08 2009 +0000

    	* configure.in.in, docs/manual/da/images/, docs/manual/gl/images/: Fix
    	  broken build due to incomplete integration of the Danish and Galician
    	  manual translations.
    	* exo-helper/exo-helper-launcher-dialog.c: Add gettext() call around
    	  two strings which are already as translatable with N_() (bug #5203).
    	* libexo-0.3.pot, *.po: Update translation files (no real changes
    	  though).
    
    (Old svn revision: 29730)

commit 26e6da211f0f2b1a356790040d94c3ab2d3e17a4
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 11:49:55 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29729)

commit 110dc36ee11bc6a843d8af224cd053c869020609
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Apr 7 22:41:49 2009 +0000

    Doc maintainance (make update-xml)
    
    (Old svn revision: 29723)

commit 30540aeb200caa307faaea3268b97c73b1df010a
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit a57a8ad0b917fd16e328359fd193494150d2a467
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit bd759ad703cd7112de9fe12e6efadf2260a29b51
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit 7130dba459f80fd36b11535caabc98230de3ed77
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit 8bb87fb690fa593add1446296a01356dd8d3247c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 22 09:09:16 2009 +0000

    Quote arguments passed to exo-open (bug #5132).
    
    
    (Old svn revision: 29679)

commit c402c4888683b442eb9a3094fede16e41173d737
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit 1a1cd089b121b979b1be9c2827e7dc458bf73c9a
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:17:09 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29669)

commit 8c9120f3ddf68cac29360d8b51fdf65df82c45a5
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 15 11:24:01 2009 +0000

    Add it docs to configure. Patch by Maximilian.
    
    
    (Old svn revision: 29664)

commit fa8af013e2256c1a30f2b48da09ef03e60e05a88
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 36c15602ea0c88cc338306b40ca03b8b14951e51
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit 01513a91241018ef07029781febd00613b3a6374
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 5c65e204abef8d64036c871becd1f665d512b78f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Mar 5 10:57:38 2009 +0000

    Rename nb_NO.po into nb.po
    
    (Old svn revision: 29644)

commit 2372f27b553e921034ee647623717588a01e8657
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Mar 2 23:18:41 2009 +0000

    Translations updates - pt_PT
    
    (Old svn revision: 29641)

commit 30cfbeca1037b8c05867a055b777770f51fed487
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 70fa9ceb9223909dac455e620ae0d86224157bfd
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 16:16:22 2009 +0000

    Fix version
    
    
    
    (Old svn revision: 29570)

commit 7d2df3bf4755f3baee00cec7f246d96ccb1fe740
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 16:12:55 2009 +0000

    Remove rc2 from changelog and news (it was never officially released)
    
    
    
    (Old svn revision: 29569)

commit 55e5ebe104b14fa4ebe5d47a68d1838d955bd490
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 15:58:57 2009 +0000

    Update NEWS, ChangeLog and version information
    
    
    
    (Old svn revision: 29568)

commit 4512cdcd2f070c319ea4dcc24dd82442dcdc423a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit f547163b98adc6e6bb575f38c98dc2dbaef4b49f
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Feb 21 13:30:59 2009 +0000

    Greek translations update.
    
    (Old svn revision: 29527)

commit 50367b4b3d9ccce411af99ea4a3e5503a197ccd3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 95b0f7a20e677a0e2d18e297e362e5dd7ab5baff
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 4abb73e42ab6caa75560ee68c5d2525183763bbd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 705ab9cfdba7b25499a8c8825204c7c3fbd6afba
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 3 00:17:52 2009 +0000

    Update NEWS, Changelog and Version
    
    
    
    (Old svn revision: 29440)

commit c2e1fb2e5d06ccb9834885a72e56288cddbe7548
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 52e94d60a5da671588d1a4fe037fda8cd4ea02c6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 25 21:18:13 2009 +0000

    Translations updates - ja zh_CN
    
    (Old svn revision: 29353)

commit d63ed852507635fb23aa6216ce04375c475fccff
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 01:01:24 2009 +0000

    	* == Released 0.3.99.1 ==
    	* NEWS: Update news for the release.
    	* configure.in.in: Update version number.
     	* fr.po: Update translation files.
    
    (Old svn revision: 29324)

commit 5f4376c392242584616b0aacf922ed4d9a68c9b6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 22:16:25 2009 +0000

    Update French translation
    
    (Old svn revision: 29301)

commit d8a2dac11e7ae748772f9712492437b4fb074039
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit e2062c62fc9c680605075cad2046b0937b5189ce
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Jan 21 19:27:29 2009 +0000

    Added Danish translation of documentation for Libexo
    
    
    
    (Old svn revision: 29289)

commit 3be2681f930c8ae32c3dcb72d0cba929a83d7246
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Jan 21 10:54:53 2009 +0000

    	* da.po; LINGUAS: Danish translation added (Lars Christian Jensen)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29287)

commit 2a015a9bbd44d762dd498351f526fbf481f62a66
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit 2474e86e9053362be6fff63cdd8860294885e6cf
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 18 18:07:18 2009 +0000

    	* configure.in.in: Add Makefiles for Spanish docs.
    
    (Old svn revision: 29273)

commit 6e05411b87b8ef9859f2950a33a03e9f0e33abb8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit 2248c780283819057c9841fd23435cbd6b4a037f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:07:30 2009 +0000

    	* configure.in.in: Post-release version bump.
    
    (Old svn revision: 29237)

commit 402b9b91baa22e0cadec773c93b62f1a28fc785c
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Jan 12 21:02:26 2009 +0000

    Update version number
    
    
